body {
	text-align: center;
	font-family: Georgia, serif;
	font-size: 16px;
}

@media (max-width: 63.999em) {
	body {
		font-size: 17px;
	}
}

@media (max-width: 39.999em) {
	body {
		font-size: 17px;
	}
}



#border {
	padding: 25px;
	position: relative;
}

@media (max-width: 63.999em) {
	#border {
		padding: 20px;
	}
}

@media (max-width: 39.999em) {
	#border {
		padding: 15px;
	}
}



#information {
	max-width: 600px;
	margin: 0 auto;
	padding: 50px 30px;
}

@media (max-width: 63.999em) {
	#information {
		padding: 40px 20px;
	}
}

@media (max-width: 39.999em) {
	#information {
		padding: 40px 10px;
	}
}



#footer {
	color: #FFFFFF;
	background-color: #3e4e55;
	padding: 6em 0;
	margin-top: 4em;
}

.divider {
	padding: 3em 0;
}

h1, h2 {
	font-family: 'Martel Sans', sans-serif;
}

h1 {
	display: none;
}

h2 {
	font-weight: 600;
	font-size: 2.2em;
	text-transform: uppercase;
	line-height: 1em;
}

@media (max-width: 63.999em) {

}

@media (max-width: 39.999em) {
	h2 {
		font-size: 2.2em;
		padding: 0 1em;
	}
}



p {
	font-size: 1.em;
	line-height: 1.75em;
}

p a {
	text-decoration: none;
	color: black;
	font-weight: bold;
	font-size: .9em;
}


p.note {
	margin-top: 40px;
	font-size: 12px;
	font-family: 'Martel Sans', sans-serif;
	text-transform: uppercase;
	font-weight: 300;
	padding: 0 8em;
}

@media (max-width: 39.999em) {
	p.note {
		padding: 0 6em;
	}
}

p.note a {
	font-size: 12px;
	font-family: 'Martel Sans', sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: black;
	font-weight: 700;
}

p.note a:hover {
	color: #593695;
}

#header {
	margin: 0 auto;
	background-image: url("../media/header2.jpg");
	height: calc(100vh - 50px);
	background-size: cover;
	background-position: center 20%;
	background-attachment: fixed;
	position: relative;
}

#header h1 {
	display: block;
	text-indent: -999em;
	background-image: url("../media/nameplate.png");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
	height: 40vh;
	margin: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 80%;
	transform: translate(-50%,-50%);
}

@media (max-width: 63.999em) {
	#header {
		background-attachment: inherit;
	}
	#header h1 {
		top: 60%;
		width: 60%;
	}
}

@media (max-width: 39.999em) {
	#header {
		background-attachment: inherit;
	}
	#header h1 {
		top: 70%;
		width: 60%;
	}
}



#footer h2 {
	margin: .2em 0;
	padding: 0;
	font-size: 1.5em;
	font-weight: 400;
}

#footer p {
	margin: 0;
	padding: 0;
	font-size: .8em;
	line-height: normal;
}

.divider img {
	width: 63px;
	height: 43px;
}

#footer img {
	width: 61px;
	height: 69px;
	margin-bottom: 15px;
}



/* Memories form */

.cognito {
	display: inline-block;
	width: 100%;
}

.cognito .c-span-24 .c-span-12 {
	width: 100%;
}

.c-forms-form-title {
	display: none;
}


.c-forms-form input[type=text], 
.cognito .c-forms-form textarea {
	border: 1px solid #e5e3e3 !important;
	padding: 1em  !important;
}

@media (max-width: 39.999em) {
	.cognito input,
	.cognito textarea {
		font-size: 17px !important;
	}
}

/* "Share a picture" text: */
.cognito .c-forms-form .c-helptext {
	font-style: italic;
	font-family: Georgia, serif !important;
	font-size: .7em !important;
	color: gray !important;
}

@media (max-width: 39.999em) {
	.cognito .c-forms-form .c-helptext {
		display: none;
		}
	}

/* Thank you message after submitting: */
.c-forms-confirmation-message h3 {
	font-style: italic;
	font-family: Georgia, serif !important;
	font-size: 16px !important;
}


/* File upload on mobile: */
@media (max-width: 39.999em) {
	.c-fileupload-dropzone-message {
	display: none !important;
	}
}

@media (max-width: 39.999em) {
	#file-upload-2:after {
	content: " a photo (optional)"
	}
	
	#file-upload-2 {
		font-size: 15px !important;
	}
}

/* Buttons */
.cognito .c-forms-form button:not(.c-icon-button), .cognito .c-forms-form .c-add-item, .cognito .c-forms-form input[type=button], .cognito .c-forms-form .c-fileupload-dropzone .c-upload-button button {
	border-radius: 0px !important;
	color: #FFFFFF !important;
	background-color: #3e4e55 !important;
	border: none !important;
	font-family: 'Martel Sans', sans-serif !important;
}


.cognito #c-submit-button {
	text-transform: uppercase;
	padding: 1em;
	border: none;
	background-color: #dee11e !important;
	color: #3e4e55 !important;
}

@media (max-width: 39.999em) {
	.cognito .c-forms-form button:not(.c-icon-button), .cognito .c-forms-form .c-add-item, .cognito .c-forms-form input[type=button], .cognito .c-forms-form .c-fileupload-dropzone .c-upload-button button {
		display: inline-block;
		height: 3em; !important;
		}
		
	.cognito #c-submit-button {
		display: block;
		font-size: 1.25em !important;

}
}
